<?php
   $mId_registro  = $_GET['Id_registro'];
   
   $mConexion = mysql_connect("localhost","egocar1_conecto","123");
   if(!$mConexion){
      die('Error en la conexion');
   }
   
   $mDataBase = mysql_select_db("egocar1_conecto");
   if(!$mDataBase){
      mysql_close($mConexion);
      die("Error al abrir la base de datos");
   }
   
   $mConsulta = "DELETE FROM registro WHERE Id_usuario = $mId_registro";
   $mResultado = mysql_query($mConsulta);
   if(!$mResultado){
      mysql_close($mConexion);
      die("Error en la consulta");
   }
   
   mysql_close($mConexion);
 
   echo "<center><h1>El Cliente ha sido borrado satisfactoriamente</h1></center>";
?>
<html>
<head>
<title></title>
<script LANGUAGE="JavaScript">
var pagina="Consultar.php";
function redireccionar(){
  location.href=pagina;
}
setTimeout ("redireccionar()", 2000);
</script> 
</head>
<body>
</body>
</html>